body{
	background: url("BackgroundGrey.png") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	color:#000305;
	font-size: 87,5%;
	font-family:sans-serif;
	line-height:1.5;
	text-align:left;
}

a{
	text-decoration: none;
}

a:link, a:visited{
	color:#CF5C3F;
}

a:hover, a:active{
	color:#FFF;
	background-color:#CF5C3F;
}

.body{
	margin: 2% auto 0;
	width: 70%;
	clear:both;
	
}

.mainheader img{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:solid black;
}

.mainheader nav{
	background-color: #666;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.mainheader nav ul{
	background-color:#666;
	list-style: none;
	
}

.mainheader nav ul li{
	float:left;
	display: inline;
	
}

.mainheader nav a:link, .mainheader nav a:visited{
	color: #FFF;
	display: inline-block;
	padding: 8px 75px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

.mainheader nav a:hover, .mainheader nav a:active, .mainheader nav .active a:link, .mainheader nav .active a:visited{
	background-color: #CF5C3F;
	text-shadow:none;
}

.mainheader nav ul li a{
	
}

.maincontent{
	line-height:25px;
}

.content{
	width:70%;
	float:left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	margin:2% 0;
}

.topcontent{
	background-color:#CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:3% 5%;
	
}

.Gallery{
	list-style-type: none;
	
}

.Gallery li{
	float:left;
	
}

.Gallery li a{
	border: 3px solid #FFF;
	display:block;
	
}

.Gallery li a:hover{
	border: 3px solid #CF5C3F;
	
	
}
.games p{
	float:left;
	font-size:87.5%;
}

.cvmaintext{
	font-size:100%;

}

.cvsecondtext{
	color: #999;
}

.sidebar{
	width:22.5%;
	float: right;
	background-color:#CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	margin:2% 0 0 2%;
	padding: 2%;
}

.sidebar img{
	margin:5px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:solid black;
}

.mainfooter{
	width:100%;
	height:40%;
	float:left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#666;
	margin:2% 0;
}

.mainfooter p{
	width:92%;
	margin:10px auto;
	color:#FFF;
}

@media screen and (max-width: 1200px) and (min-width: 901px){

.content{
	width:100%;
}

.sidebar{
	width:400px;
	float: left;
	margin:2% 0 0 0;
	padding: 2%;
}
}

@media screen and (max-width: 900px){

.body{
	clear:both;
	width: 90%;
}

.mainheader nav{
	height: 120px;
}

.mainheader nav ul{
	padding-left: 0;
}

.mainheader nav ul li{
	width:100%;
	text-align:center;
}

.mainheader nav a:link, .mainheader nav a:visited{
	display: block;
}

.content{
	width:100%;
	float:left;
}

.sidebar{
	width:96%;
	float: left;
	margin:2% 0 0 0;
}

